<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:id="@+id/message_fragment_container"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <com.yidianling.uikit.custom.widget.TitleBarBottom
        android:id="@+id/chat_tb"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        app:left_start_icon="@drawable/platform_common_back" />

</LinearLayout>
